Summary: Multi channel settings manager
Name: xfce-mcs-manager
Version: 4.0.5
Release: 1
License: LGPL
URL: http://www.xfce.org/
Source0: http://www.xfce.org/archive/xfce-4.0.1/src/%{name}-%{version}.tar.gz
Patch0: xfce4-4.0.3-amd64.patch
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-root
Requires: libxfce4mcs >= 4.0.5
Requires: libxfcegui4 >= 4.0.5
BuildRequires: libxfce4mcs-devel >= 4.0.5
BuildRequires: libxfcegui4-devel >= 4.0.5

%description
This package includes a multi channel settings manager for XFce4

%package devel
Summary: header file to build xfce-mcs-manager plugins
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}

%description devel
This package includes the header files you will need to build
mcs plugins.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT mandir=%{_mandir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README INSTALL TODO COPYING AUTHORS
%{_datadir}/xfce4/doc/
%{_bindir}/*
%{_datadir}/locale/*/LC_MESSAGES/*.mo

%files devel
%defattr(-, root, root)
%{_libdir}/pkgconfig/*.pc
%{_includedir}/xfce4/xfce-mcs-manager

%changelog
* Thu Apr 15 2004 Than Ngo <than@redhat.com> 4.0.5-1
- update to 4.0.5

* Tue Mar 02 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Jan 27 2004 Than Ngo <than@redhat.com> 4.0.3-2
- fixed dependant libraries check on x86_64

* Fri Jan 09 2004 Than Ngo <than@redhat.com> 4.0.3-1
- 4.0.3 release

* Thu Dec 25 2003 Than Ngo <than@redhat.com> 4.0.2-1
- 4.0.2 release

* Tue Dec 16 2003 Than Ngo <than@redhat.com> 4.0.1-1
- initial build

